Subject: Re: [Softwires] lw4o6 question

From: Ian Farrer <[email-masked]>
Date: Wed, 1 Oct 2014 11:32:58 +0200

HI Behcet,

Thanks for pointing that out. Actually, I think that RFC2983 is the better reference, instead of RFC4213. As RFC2983 is informational, then this would move to being an informative reference (the current wording doesn’t use normative language anyway).

Would that work?

Cheers,
Ian

On 24 Sep 2014, at 22:46, Behcet Sarikaya <[email-masked]> wrote:

> Hi all,
> 
> I noticed that RFC 4213 is referenced in both Section 5.2 and 6.2 regarding:
> Covering tunneling and traffic  class mapping between IPv4 and IPv6
> 
> I am curious as to why RFC 4213 which only deals with tunneling IPv6
> packets in IPv4 would be relevant to lw4o6?
> 
> Regards,
> 
> Behcet
> 
> _______________________________________________
> Softwires mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/softwires

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 1 Oct 2014 14:39:33 -0500

Hi Ian,

> Thanks for pointing that out. Actually, I think that RFC2983 is the better reference, instead of RFC4213. As RFC2983 is informational, then this would move to being an informative reference (the cu…

Yes, I agree, the tunnel part of RFC 2983 is better.
No offense to Erik.

Regards,

Behcet